Subject: HI!

From: [email-masked]
Date: Wed, 7 Jun 1995 13:05:51 -0400

Hello!!

   Just a friendly greeting to all the others out there who have an interest
in REND386 and computer animation in general. If anyone is out there, just
grunt and I'll know you're still alive.  :)

Heather

---

From: Richard Henderson u <[email-masked]>
Date: Sun, 11 Jun 1995 20:05:43 -0400 (EDT)

Well hello to you to Heather!
  I am here grunting hello  (and flipping through the newest WIRED..not 
bad so far).  Are there any good animation shareware animation programs 
out there?  I'm fiddling with REND386 and Avril when I have time but 
haven't gotten into the animation yet, but I cant wait.  Also...any one 
know of a good 3d object editor to produce Rend-usable objects?

  Looking for a good local Internet server...
      Rick